## python-setuptools 26.1.1

=== debian/changelog ===
python-setuptools (26.1.1-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Tue, 30 Aug 2016 08:17:49 +0200

python-setuptools (26.1.0-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Mon, 29 Aug 2016 20:48:21 +0200
