## python-setuptools 27.1.2

=== debian/changelog ===
python-setuptools (27.1.2-1~bpo8+1) UNRELEASED; urgency=medium

  * jessie-backports Rebuilt for jessie.

 -- Matthias Klose <doko@debian.org>  Sat, 10 Sep 2016 15:18:28 +0000

python-setuptools (27.1.2-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Sat, 10 Sep 2016 03:38:14 +0200
