=== debian/control ===
--- 
+++ 
@@ -17,6 +17,7 @@
 Package: python-pkg-resources
 Suggests: python-setuptools
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, ${python:Depends}
 Description: Package Discovery and Resource Access using pkg_resources
  The pkg_resources module provides an API for Python libraries to
@@ -49,6 +50,7 @@
 
 Package: python3-pkg-resources
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, ${python3:Depends}
 Suggests: python3-setuptools
 Description: Package Discovery and Resource Access using pkg_resources
@@ -74,6 +76,7 @@
 Package: pypy-pkg-resources
 Suggests: pypy-setuptools
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, ${pypy:Depends}
 Description: Package Discovery and Resource Access using pkg_resources
  The pkg_resources module provides an API for Python libraries to
