## python-setuptools 28.0.0

=== debian/changelog ===
python-setuptools (28.0.0-1~bpo8+1) UNRELEASED; urgency=medium

  * jessie-backports Rebuilt for jessie.

 -- Matthias Klose <doko@debian.org>  Fri, 30 Sep 2016 10:47:13 +0000

python-setuptools (28.0.0-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Wed, 28 Sep 2016 02:18:01 +0200
