## python-setuptools 28.7.1

=== debian/changelog ===
python-setuptools (28.7.1-1~bpo8+1) UNRELEASED; urgency=medium

  * jessie-backports Rebuilt for jessie.

 -- Matthias Klose <doko@debian.org>  Tue, 15 Nov 2016 12:12:31 +0000

python-setuptools (28.7.1-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Wed, 02 Nov 2016 16:13:06 +0200
