=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  python3-all,
  python3-sphinx,
  python3-wheel
-Build-Conflicts: python-setuptools, python3-setuptools
+Build-Conflicts: python-setuptools, python3-setuptools, pypy-setuptools
 Standards-Version: 3.9.8
 Homepage: https://pypi.python.org/pypi/setuptools
