## python-setuptools 32.3.1

=== docs/requirements.txt ===
rst.linker>=1.6.1
