=== debian/changelog ===
python-setuptools (32.3.1-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Mon, 09 Jan 2017 00:07:07 +0100

python-setuptools (32.0.0-1) unstable; urgency=medium

  * New upstream version.
  * Generate reproducible install_files.txt (Chris Lamb). Closes: #848136.

 -- Matthias Klose <doko@debian.org>  Thu, 15 Dec 2016 12:48:40 +0100
