## python-setuptools 33.1.1

=== debian/changelog ===
python-setuptools (33.1.1-1) unstable; urgency=medium

  * New upstream version.
  * Generate sorted requires.txt files. Closes: #804249.

 -- Matthias Klose <doko@debian.org>  Thu, 19 Jan 2017 18:02:25 +0100
