=== debian/control ===
--- 
+++ 
@@ -42,6 +42,7 @@
 
 Package: python-setuptools-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Python Distutils Enhancements (documentation)
