## python-setuptools 36.2.7

=== debian/changelog ===
python-setuptools (36.2.7-2~cloud0) xenial-pike; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Sun, 06 Aug 2017 14:45:37 +0000

python-setuptools (36.2.7-2) unstable; urgency=medium

  * Add d/patches/fix-invalid-escapes.diff to prevent warnings from appearing
    on stderr and causing autopkgtests to fail (Michael Hudson-Doyle).

 -- Matthias Klose <doko@debian.org>  Sat, 05 Aug 2017 11:16:52 -0400

python-setuptools (36.2.7-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Fri, 04 Aug 2017 08:11:49 -0400

python-setuptools (36.0.1-1) unstable; urgency=medium

  * New upstream version.
  * Generate entry points for 3.6.

 -- Matthias Klose <doko@debian.org>  Tue, 20 Jun 2017 15:12:53 +0200
