## python-setuptools 38.5.2

=== debian/changelog ===
python-setuptools (38.5.2-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Fri, 09 Mar 2018 15:17:32 +0700

python-setuptools (38.4.0-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Wed, 31 Jan 2018 11:46:56 +0100

python-setuptools (38.2.4-2) unstable; urgency=medium

  * python3-setuptools: Depend on python3-distutils.

 -- Matthias Klose <doko@debian.org>  Thu, 14 Dec 2017 02:06:50 +0100

python-setuptools (38.2.4-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Mon, 04 Dec 2017 19:55:21 +0100

python-setuptools (36.7.1-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Mon, 13 Nov 2017 12:20:17 +0100

python-setuptools (36.6.0-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Wed, 01 Nov 2017 05:45:52 +0100
