=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 # versioned easy_install scripts
 #export XPYVERSIONS  = 2.7
-#export XPY3VERSIONS = 3.4 3.5
+export XPY3VERSIONS = 3.5 3.6
 
 override_dh_auto_test:
