## python-setuptools 39.0.1

=== debian/changelog ===
python-setuptools (39.0.1-2ubuntu0.1) bionic-security; urgency=medium

  * SECURITY UPDATE: ReDOS in package_index.py
    - debian/patches/CVE-2022-40897.patch: Limit the amount of
      whitespace to search/backtrack in setuptools/package_index.py.
    - CVE-2022-40897

 -- David Fernandez Gonzalez <david.fernandezgonzalez@canonical.com>  Thu, 19 Jan 2023 16:28:19 +0100

python-setuptools (39.0.1-2) unstable; urgency=medium

  * Make the PKG-INFO output reproducible (Chris Lamb). Closes: #894215.
  * Stop shipping the easy_install scripts.

 -- Matthias Klose <doko@debian.org>  Mon, 02 Apr 2018 11:46:01 +0200

python-setuptools (39.0.1-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Sun, 25 Mar 2018 13:29:55 +0800
