=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-setuptools
 Section: python
 Priority: optional
-Maintainer: Matthias Klose <doko@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Matthias Klose <doko@debian.org>
 Build-Depends:
  debhelper (>= 9),
  dh-python,
@@ -11,7 +12,7 @@
  python3-sphinx,
  python3-wheel
 Build-Conflicts: python-setuptools, python3-setuptools, pypy-setuptools
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: https://pypi.python.org/pypi/setuptools
 
 Package: python-pkg-resources
@@ -68,6 +69,7 @@
 Multi-Arch: foreign
 Depends:
  python3-pkg-resources (= ${binary:Version}),
+ python3-distutils,
  ${misc:Depends},
  ${python3:Depends}
 Suggests: python-setuptools-doc
