=== debian/rules ===
--- 
+++ 
@@ -43,6 +43,7 @@
 	   debian/tmp/usr/bin/easy_install3
 	sed '1 s/python/pypy/' debian/tmp/usr/bin/easy_install > \
 	   debian/tmp/usr/bin/easy_install-pypy
+	rm -f debian/tmp/usr/bin/easy_install*
 	dh_install
 
 override_dh_installdocs:
