## python-setuptools 40.2.0

=== debian/changelog ===
python-setuptools (40.2.0-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Fri, 31 Aug 2018 12:10:30 +0200

python-setuptools (39.2.0-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Sat, 16 Jun 2018 04:43:17 +0200

python-setuptools (39.1.0-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Sat, 12 May 2018 15:44:00 -0400
