=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: python-setuptools
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Matthias Klose <doko@debian.org>
+Maintainer: Matthias Klose <doko@debian.org>
 Build-Depends:
  debhelper (>= 9),
  dh-python,
@@ -12,7 +11,7 @@
  python3-sphinx,
  python3-wheel
 Build-Conflicts: python-setuptools, python3-setuptools, pypy-setuptools
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Homepage: https://pypi.python.org/pypi/setuptools
 
 Package: python-pkg-resources
