## python-setuptools 40.8.0

=== debian/changelog ===
python-setuptools (40.8.0-1+deb10u1) buster-security; urgency=high

  * Non-maintainer upload by the ELTS Security Team.
  * CVE-2022-40897: Regular Expression Denial of Service (ReDoS) in
    package_index.py
  * CVE-2024-6345: A vulnerability in the package_index module allows for
    remote code execution via its download functions. These functions, which
    are used to download packages from URLs provided by users or retrieved
    from package index servers, are susceptible to code injection. If these
    functions are exposed to user-controlled inputs, such as package URLs,
    they can execute arbitrary commands on the system.
  * CVE-2025-47273: A path traversal vulnerability in `PackageIndex`. An
    attacker would be allowed to write files to arbitrary locations on the
    filesystem with the permissions of the process running the Python code,
    which could escalate to remote code execution depending on the context.
  * Run autopkgtests for the CVEs.

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 04 Aug 2025 09:29:53 +0200

python-setuptools (40.8.0-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Sat, 09 Feb 2019 14:36:03 +0100

python-setuptools (40.7.1-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Sat, 02 Feb 2019 15:50:37 +0100

python-setuptools (40.6.3-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Fri, 18 Jan 2019 11:49:41 +0100

python-setuptools (40.6.2-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Tue, 04 Dec 2018 11:42:29 +0100

python-setuptools (40.5.0-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Tue, 06 Nov 2018 09:30:02 +0100

python-setuptools (40.4.3-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Thu, 18 Oct 2018 12:11:52 +0200
