=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  python3-sphinx,
  python3-wheel
 Build-Conflicts: python-setuptools, python3-setuptools, pypy-setuptools
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: https://pypi.python.org/pypi/setuptools
 
 Package: python-pkg-resources
