=== debian/tests/control ===
# only test latest CVEs (other tests are broken)
Test-Command: py.test setuptools/tests/test_packageindex.py
Depends: @, python-pytest, python-mock
