## python-setuptools 41.1.0

=== debian/changelog ===
python-setuptools (41.1.0-1~cloud0) bionic-train; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Sat, 17 Aug 2019 18:30:49 +0000

python-setuptools (41.1.0-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Sat, 17 Aug 2019 13:52:19 +0200

python-setuptools (41.0.1-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Fri, 28 Jun 2019 17:49:32 +0200
