## python-setuptools 44.0.0

=== debian/changelog ===
python-setuptools (44.0.0-2ubuntu0.1) focal-security; urgency=medium

  * SECURITY UPDATE: ReDOS in package_index.py
    - debian/patches/CVE-2022-40897.patch: Limit the amount of
      whitespace to search/backtrack in setuptools/package_index.py.
    - CVE-2022-40897

 -- David Fernandez Gonzalez <david.fernandezgonzalez@canonical.com>  Thu, 19 Jan 2023 16:26:49 +0100

python-setuptools (44.0.0-2) unstable; urgency=medium

  * Stop building the Python3 packages and the -doc package.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Tue, 25 Feb 2020 13:40:29 +0100

python-setuptools (44.0.0-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Mon, 06 Jan 2020 12:25:00 +0100

python-setuptools (41.4.0-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Sat, 26 Oct 2019 16:02:41 +0200

python-setuptools (41.2.0-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Wed, 04 Sep 2019 08:34:04 +0200
