## python-setuptools 44.1.1

=== docs/requirements.txt ===
sphinx!=1.8.0
rst.linker>=1.9
jaraco.packaging>=6.1

setuptools>=34
