=== debian/changelog ===
python-setuptools (44.1.1-1) unstable; urgency=medium

  * New upstream version.
  * Bump debhelper version.

 -- Matthias Klose <doko@debian.org>  Sun, 02 Aug 2020 14:20:55 +0200

python-setuptools (44.0.0-3) unstable; urgency=medium

  * Update debian/copyright, add license for the vendored packaging module.
    Closes: #958318.

 -- Matthias Klose <doko@debian.org>  Wed, 13 May 2020 15:09:34 +0200
