=== debian/control ===
--- 
+++ 
@@ -1,17 +1,15 @@
 Source: python-setuptools
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Matthias Klose <doko@debian.org>
+Maintainer: Matthias Klose <doko@debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 11),
  dh-python,
  pypy,
  python-all,
  python3-all,
  python3-sphinx,
  python3-wheel,
- python-setuptools-doc (>= 45)
 Build-Conflicts: python-setuptools, python3-setuptools, pypy-setuptools
 Standards-Version: 4.5.0
 Homepage: https://pypi.python.org/pypi/setuptools
