=== debian/watch ===
version=3
http://pypi.debian.net/setuptools/setuptools-(44.*)\.(?:tar\.gz|zip)
